--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: R2RTestCase#test_parse_tree_for_proc
is_singleton: false
name: test_parse_tree_for_proc
params: (
visibility: public
